/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/

.product .product_meta span.posted_in {
    display: none;
}

li#tab-title-description {
    display: none;
}

div#tab-description {
    margin: 0;
    padding: 0;
}

.product .title-sep-container {
    width: 100%;
}

.fusion-title.title.sep-double.sep-solid {
    flex-direction: column;
    /* align-content: flex-start; */
}

.product h2.title-heading-left {
    margin: 0;
    width: 100%;
}


.single-product #content input.minus,
.single-product #content input.plus {
    color: black !important;
}

.single-product #content li#tab-title-additional_information {
    display: none;
}

/*MODSYS 13-11-24*/

/*pag de producto*/
.single-product .woocommerce-tabs .entry-content h3.fusion-woocommerce-tab-title {
    color: var(--post_titles_extras_typography-color);
}

.single-product #wrapper .fusion-title h3.title-heading-left,
.single-product #wrapper #main .related.products .fusion-title h2.title-heading-left,
.woocommerce-cart h2.wp-block-heading.has-large-font-size {
    font-size: var(--post_titles_extras_typography-font-size);
    margin: 0;
    width: 100%;
    color: var(--post_titles_extras_typography-color);
    font-family: Berkshire Swash;
}

/*Carrito*/
.woocommerce-cart .fusion-page-title-bar .fusion-page-title-row h1.entry-title {
    color: var(--post_titles_extras_typography-color);
}

.woocommerce-cart th.wc-block-cart-items__header-image,
.woocommerce-cart th.wc-block-cart-items__header-total {
    color: var(--post_titles_extras_typography-color);
    font-size: var(--post_titles_extras_typography-font-size);
}

.woocommerce-cart span.wp-block-woocommerce-cart-order-summary-heading-block.wc-block-cart__totals-title,
.woocommerce-cart .wc-block-components-totals-footer-item .wc-block-components-totals-item__label {
    color: var(--post_titles_extras_typography-color);
}